/** Shopify CDN: Minification failed

Line 78:0 Unexpected "}"
Line 85:0 Unexpected "}"

**/
.totals {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.totals > * {
  font-size: 1rem;
  margin: 0;
}

.totals > h2 {
  font-size: calc(var(--font-heading-scale) * 1.6rem);
}

.totals * {
  line-height: 1;
}

.totals > * + * {
  margin-left: 2rem;
}

.totals__subtotal-value {
  font-size: 1.8rem;
}

.cart__ctas + .totals {
  margin-top: 2rem;
}

@media all and (min-width: 750px) {
  .totals {
    justify-content: flex-end;
  }
}
.dark-background .totals > h2 {
  color:white !important;
}
.totals>h2 {
  color:black !important;
}
.totals__subtotal-value {
  color:black !important;
}
.dark-background .totals * {
    color: white !important;
}
.totals * {
    color: black !important;
}
@media all and (max-width: 750px) {
.totals>h2 {
    font-size: 14px !Important;
}
}
  @media all and (max-width: 750px) {
.totals * {
     font-size: 1rem !Important;
}
  }
    @media all and (max-width: 750px) {
.cart-drawer .tax-note{
    font-size: 0.8rem !important;
}
    }

    .cart-drawer .tax-note {
        font-size: 0.8rem !important;
        font-family: 'SatoshiLight' , sans-serif !important;
    }
}
    .totals * {
        font-size: 1rem ! Important;
    }
    .totals>h2 {
        font-size: 1rem ! Important;
    }
}